<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>MEDIS</title>

    <!--=============== BOXICONS ===============-->
    <link th:href="@{https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css}" rel='stylesheet'>

    <!--=============== CSS ===============-->

    <object th:include="fragments/fragment :: css" th:remove="tag"></object>
    <object th:include="fragments/fragment :: js" th:remove="tag"></object>
    <object th:include="fragments/fragment :: navbar-css" th:remove="tag"></object>
    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" th:href="@{/css/home-page.css}">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-icons/1.10.3/font/bootstrap-icons.min.css" />

</head>

<body>
<header th:replace="fragments/fragment :: navbar"></header>

<section class="home p-0">
    <div class="home-content">
        <div class="carousel">
            <div th:each="seminar, iterationStatus : ${listSeminar}" class="home-carousel-item">
                <div class="home-slide ">
                    <img class="slide-img" th:src="@{${seminar.photoUrl}}" alt=""/>
                    <div class="home-overlay"></div>
                    <div class="home-text container">
                        <div class="caption-container">
                            <div class="line-caption"></div>
                            <span class="caption">New and Upcoming Seminar 2023</span>
                        </div>
                        <h1 class="slide-title" th:text="${seminar.title}">
                            Kanker - Inovasi Terbaru dalam Diagnosis dan Pengobatan Kanker
                        </h1>
                        <p class="slide-description" th:text="${seminar.deskripsi}">
                            Seminar ini akan membahas tentang teknologi terbaru dalam diagnosis dan pengobatan kanker, seperti terapi gen dan imunoterapi. Para peserta juga akan mempelajari strategi penanganan kanker yang berfokus pada pasien secara holistik. Peserta seminar akan mendapatkan pengetahuan terbaru dan praktik terbaik dalam penanganan kanker yang dapat diaplikasikan dalam praktik medis mereka.
                        </p>
                        <div class="button-contianer">
                            <a class="home__button me-3" th:href="@{/seminars/} + ${seminar.seminarId}">
                                Buy a ticket
                            </a>
                            <a class="home__button secondary" th:href="@{/seminars/} + ${seminar.seminarId}">
                                View Detail
                            </a>

                        </div>
                        <div class="button-contianer mt-4">
                            <a class="home__button secondary" th:href="@{/}" th:text="${#temporals.format(seminar.dateTime, 'dd MMMM yyyy')}">
                                <i class="bi bi-calendar-week me-2"></i>
                                17-21 April 2023
                            </a>
                        </div>
                    </div>
                </div>
            </div>
<!--            <div class="home-carousel-item">-->
<!--                <div class="home-slide">-->
<!--                    <img class="slide-img" src="/img/image-one.jpeg" alt="" />-->
<!--                    <div class="home-overlay"></div>-->
<!--                    <div class="home-text container">-->
<!--                        <div class="caption-container">-->
<!--                            <div class="line-caption"></div>-->
<!--                            <span class="caption">New and Upcoming Seminar 2023</span>-->
<!--                        </div>-->
<!--                        <h1 class="slide-title">-->
<!--                            Penyakit Kronis- Meningkatkan Kualitas Hidup Pasien dengan Penyakit Kronis-->
<!--                        </h1>-->
<!--                        <p class="slide-description">-->
<!--                            Seminar ini akan membahas tentang penanganan penyakit kronis yang dapat meningkatkan kualitas hidup pasien. Topik yang dibahas meliputi pengelolaan stres, manajemen obat, dan nutrisi yang tepat. Para peserta akan memperoleh pengetahuan tentang cara mengelola penyakit kronis yang efektif dan juga akan mempelajari bagaimana memfasilitasi pasien untuk meningkatkan kualitas hidup mereka.-->
<!--                        </p>-->
<!--                        <div class="button-contianer">-->
<!--                            <a class="home__button me-3" th:href="@{/}">-->
<!--                                Buy a ticket-->
<!--                            </a>-->
<!--                            <a class="home__button secondary" th:href="@{/}">-->
<!--                                View Detail-->
<!--                            </a>-->

<!--                        </div>-->
<!--                        <div class="button-contianer mt-4">-->
<!--                            <a class="home__button secondary" th:href="@{/}">-->
<!--                                <i class="bi bi-calendar-week me-2"></i>-->
<!--                                12-28 June 2023-->
<!--                            </a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="home-carousel-item">-->
<!--                <div class="home-slide">-->
<!--                    <img class="slide-img" src="/img/image-one.jpeg" alt="" />-->
<!--                    <div class="home-overlay"></div>-->
<!--                    <div class="home-text container">-->
<!--                        <div class="caption-container">-->
<!--                            <div class="line-caption"></div>-->
<!--                            <span class="caption">New and Upcoming Seminar 2023</span>-->
<!--                        </div>-->
<!--                        <h1 class="slide-title">-->
<!--                            Kesehatan Mental - Meningkatkan Kesadaran tentang Kesehatan Mental di Lingkungan Kerja-->
<!--                        </h1>-->
<!--                        <p class="slide-description">-->
<!--                            Seminar ini akan membahas tentang pentingnya kesadaran tentang kesehatan mental di lingkungan kerja. Para peserta akan mempelajari bagaimana cara mengenali gejala-gejala masalah kesehatan mental dan bagaimana cara mengatasi stres di tempat kerja. Peserta seminar akan memperoleh pemahaman yang lebih baik tentang pentingnya kesehatan mental di lingkungan kerja dan bagaimana mempromosikan lingkungan kerja yang sehat secara mental.-->
<!--                        </p>-->
<!--                        <div class="button-contianer">-->
<!--                            <a class="home__button me-3" th:href="@{/}">-->
<!--                                Buy a ticket-->
<!--                            </a>-->
<!--                            <a class="home__button secondary" th:href="@{/}">-->
<!--                                View Detail-->
<!--                            </a>-->

<!--                        </div>-->
<!--                        <div class="button-contianer mt-4">-->
<!--                            <a class="home__button secondary" th:href="@{/}">-->
<!--                                <i class="bi bi-calendar-week me-2"></i>-->
<!--                                2-10 October 2023-->
<!--                            </a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
        </div>
    </div>
    <div class="carousel-indicator-container">
        <div class="carousel-indicator-slider"></div>
    </div>
</section>

<section class="section-2" id="about-us-section">
    <div class="about-us-image">
        <img class="dokter-img" src="/img/dokter.png" alt="" />
    </div>
    <div class="about-us-content">
        <div class="caption-container">
            <div class="line-caption"></div>
            <div class="caption">Get to Know Us</div>
        </div>
        <h2 class="about-us-title">About Medis</h2>
        <p class="about-us-paragraph">
            MEDIS adalah sebuah platform web conference untuk penyelenggaraan sebuah webinar yang menyediakan proses
            mulai dari authentication sampai dengan aksesibilitas video yang seamless dan terotomasi. Visi kami
            adalah menjadi platform yang dapat memudahkan penyelenggaran webinar kedokteran di seluruh Indonesia.
        </p>
    </div>
</section>

<section class="section-3" id="partner">
    <div class="event-content">
        <div class="caption-container">
            <div class="line-caption"></div>
            <div class="caption">Meet Our Partners</div>
        </div>
        <h2 class="event-title">Event Organizers</h2>
        <p class="event-paragraph">
            Selamat datang di Medis! Platform video conference berbasis seminar yang memudahkan para profesional medis untuk berbagi pengetahuan dan pengalaman mereka secara global dan real-time. Kami memahami bahwa mengatur sebuah acara seminar dapat memakan waktu dan tenaga yang tidak sedikit. Oleh karena itu, Medis hadir dengan fitur event organizer yang memudahkan para pengguna untuk mengatur acara seminar dengan mudah dan efektif.
        </p>
    </div>
    <div class="event swiper" id="event">
        <div class="swiper-wrapper">
            <div class="swiper-slide">
                <div class="event-container">
                    <div class="event-wrapper">
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/fkui logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/idi logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/fkui logo.jpg" alt="" />
                            </div>
                        </div>
                    </div>
                    <div class="event-wrapper">
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/idi logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/fkui logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/idi logo.jpg" alt="" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="event-container">
                    <div class="event-wrapper">
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/fkui logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/idi logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/fkui logo.jpg" alt="" />
                            </div>
                        </div>
                    </div>
                    <div class="event-wrapper">
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/idi logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/fkui logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/idi logo.jpg" alt="" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="event-container">
                    <div class="event-wrapper">
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/fkui logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/idi logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/fkui logo.jpg" alt="" />
                            </div>
                        </div>
                    </div>
                    <div class="event-wrapper">
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/idi logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/fkui logo.jpg" alt="" />
                            </div>
                        </div>
                        <div class="event-card">
                            <div class="event-image">
                                <img src="/img/idi logo.jpg" alt="" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="swiper-pagination">
        </div>
    </div>
</section>

<section class="section-4" id="review">
    <div class="user-review-content">
        <div class="caption-container" style="justify-content: center">
            <div class="line-caption"></div>
            <div class="caption">What our user say</div>
        </div>
        <h2 class="user-review-title">User Reviews</h2>
    </div>
    <div class="review swiper">
        <div class="swiper-wrapper" style="margin-top: -10px;">
            <div class="swiper-slide">
                <div class="review-container">
                    <div class="review-wrapper">
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative;  object-position: top;  object-fit: cover; border-radius: 50%; width: 70px; height: 70px; background-repeat: no-repeat; background-position: center center; " src="/img/profile-1.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Emily</h2>
                                <h3 class="review-subtitle">Oncologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">Lenox Hill Hospital</p>
                            </div>
                        </div>
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative; object-position: top; object-fit: cover; border-radius: 50%; width: 70px; height: 70px; background-repeat: no-repeat; background-position: center center;" src="/img/profile-2.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Samuel</h2>
                                <h3 class="review-subtitle">Endocrinologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">The Mount Sinai Hospital</p>
                            </div>
                        </div>
                    </div>
                    <div class="review-wrapper">
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative; object-position: top; object-fit: cover; background-repeat: no-repeat; background-position: center center; border-radius: 50%; width: 70px; height: 70px" src="/img/profile-3.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Jordan</h2>
                                <h3 class="review-subtitle">Neurologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">Northwell Health</p>
                            </div>
                        </div>
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative; object-position: top; object-fit: cover; border-radius: 50%; width: 70px; height: 70px; background-repeat: no-repeat; background-position: center center;" src="/img/profile-4.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Emily</h2>
                                <h3 class="review-subtitle">Cardiologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">Harlem Hospital Clinic</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="review-container">
                    <div class="review-wrapper">
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative;  object-position: top;  object-fit: cover; border-radius: 50%; width: 70px; height: 70px; background-repeat: no-repeat; background-position: center center; " src="/img/profile-1.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Emily</h2>
                                <h3 class="review-subtitle">Oncologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">New York Presbyterian Hospital</p>
                            </div>
                        </div>
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative; object-position: top; object-fit: cover; border-radius: 50%; width: 70px; height: 70px; background-repeat: no-repeat; background-position: center center;" src="/img/profile-2.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Samuel</h2>
                                <h3 class="review-subtitle">Endocrinologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">New York Presbyterian Hospital</p>
                            </div>
                        </div>
                    </div>
                    <div class="review-wrapper">
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative; object-position: top; object-fit: cover; background-repeat: no-repeat; background-position: center center; border-radius: 50%; width: 70px; height: 70px" src="/img/profile-3.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Jordan</h2>
                                <h3 class="review-subtitle">Neurologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">Kings County Hospital Center</p>
                            </div>
                        </div>
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative; object-position: top; object-fit: cover; border-radius: 50%; width: 70px; height: 70px; background-repeat: no-repeat; background-position: center center;" src="/img/profile-4.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Emily</h2>
                                <h3 class="review-subtitle">Cardiologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">Rumah Sakit C</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="review-container">
                    <div class="review-wrapper">
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative;  object-position: top;  object-fit: cover; border-radius: 50%; width: 70px; height: 70px; background-repeat: no-repeat; background-position: center center; " src="/img/profile-1.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Emily</h2>
                                <h3 class="review-subtitle">Oncologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">Rumah Sakit Propensih</p>
                            </div>
                        </div>
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative; object-position: top; object-fit: cover; border-radius: 50%; width: 70px; height: 70px; background-repeat: no-repeat; background-position: center center;" src="/img/profile-2.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Samuel</h2>
                                <h3 class="review-subtitle">Endocrinologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">Rumah Sakit A</p>
                            </div>
                        </div>
                    </div>
                    <div class="review-wrapper">
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative; object-position: top; object-fit: cover; background-repeat: no-repeat; background-position: center center; border-radius: 50%; width: 70px; height: 70px" src="/img/profile-3.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Jordan</h2>
                                <h3 class="review-subtitle">Neurologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">Rumah Sakit B</p>
                            </div>
                        </div>
                        <div class="review-card">
                            <div class="review-image">
                                <img style="position: relative; object-position: top; object-fit: cover; border-radius: 50%; width: 70px; height: 70px; background-repeat: no-repeat; background-position: center center;" src="/img/profile-4.jpg" alt="" />
                            </div>
                            <div class="review-content">
                                <h2 class="review-title">Emily</h2>
                                <h3 class="review-subtitle">Cardiologist</h3>
                                <p class="review-paragraph">Webinarnya sangat bermanfaat, saya jadi belajar banyak terkait topik tersebut. Terimakasih MEDIS!</p>
                                <br>
                                <br>
                                <p class="review-location">Rumah Sakit C</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="swiper-pagination">
        </div>
    </div>

</section>
<section class="section-5">
    <div class="partner-content">
        <div class="caption-container" style="justify-content: center">
            <div class="line-caption"></div>
            <div class="caption">Come Join Us</div>
        </div>
        <h2 class="partner-title">Become our Partner</h2>
    </div>
    <div class="become-partner-content-wrapper">
        <div class="become-partner-content">
            <p class="become-partner-description">
                Daftar sekarang dan jadilah bagian dari komunitas MEDIS. Dengan bergabung di MEDIS, Anda akan memiliki kesempatan untuk memperluas jaringan dan memperkuat brand Anda di kalangan sesama profesional medis.
            </p>
            <br>
            <br>
            <h4 class="contact-partner-title">
                Contact Us
            </h4>
            <div class="contact-partner-content">
                <div class="contact-partner-wrapper">
                    <div class="contact-partner-icon">
                        <img class="email-img" src="/img/email-icon.png" alt=""/>
                    </div>
                    <div class="contact-partner-text">
                        medis@gmail.com
                    </div>
                </div>
                <div class="contact-partner-wrapper">
                    <div class="contact-partner-icon">
                        <img class="phone-img" src="/img/phone-icon.png" alt=""/>
                    </div>
                    <div class="contact-partner-text">
                        0651-222-2222
                    </div>
                </div>
            </div>
        </div>
        <div class="become-partner-form-content">
            <div style="border-radius: 20px; border: none;" class="card col-md-4">
                <form  method="POST">
                    <div class="input-container">
                        <div class="input-field">
                            <label for="nama">Name</label>
                            <input type="text" class="input" id="nama" name="nama" placeholder="Name" required>
                        </div>
                        <div class="input-field">
                            <label for="email">Email</label>
                            <input type="email" class="input" id="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="input-field">
                            <label for="nomor-telefon">Phone Number</label>
                            <input type="number" class="input" id="nomor-telefon" name="nomorTelefon" placeholder="Phone Number" required>
                        </div>
                        <div class="input-field">
                            <label for="organisasi">Organization</label>
                            <input type="text" class="input" id="organisasi" name="organisasi" placeholder="Organization" required>
                        </div>
                        <div class="input-field">
                            <label for="pekerjaan">Occupation</label>
                            <input type="text" class="input" id="pekerjaan" name="pekerjaan" placeholder="Occupation" required>
                        </div>
                        <div class="input-field">
                            <button type="submit" id="button-daftar" class="btn-primary mx-auto d-block">Register</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>

    </div>
    <!-- Modal Successful Message -->
    <div class="bg-modal">
        <div class="modal-content">
            <div style="border-radius: 20px; border: none;" class="card-modal">
                <div class="header-modal">
                    <div class="close">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M19.5304 5.53033C19.8232 5.23744 19.8232 4.76256 19.5304 4.46967C19.2375 4.17678 18.7626 4.17678 18.4697 4.46967L12 10.9394L5.53033 4.46967C5.23744 4.17678 4.76256 4.17678 4.46967 4.46967C4.17678 4.76257 4.17678 5.23744 4.46967 5.53033L10.9394 12L4.4697 18.4697C4.1768 18.7626 4.1768 19.2374 4.4697 19.5303C4.76259 19.8232 5.23746 19.8232 5.53036 19.5303L12 13.0607L18.4697 19.5303C18.7626 19.8232 19.2374 19.8232 19.5303 19.5303C19.8232 19.2374 19.8232 18.7626 19.5303 18.4697L13.0607 12L19.5304 5.53033Z" fill="#1D3557"/>
                        </svg>
                    </div>
                </div>
                <div class="icon-modal">
                    <svg width="81" height="81" viewBox="0 0 81 81" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M77.9999 44.9653C75 59.9801 63.6907 74.1179 47.8216 77.277C40.082 78.82 32.0534 77.8792 24.879 74.5888C17.7046 71.2983 11.7501 65.8258 7.86336 58.9506C3.97663 52.0753 2.35583 44.1478 3.23172 36.2968C4.10762 28.4458 7.43557 21.0716 12.7417 15.2241C23.6251 3.22432 42.002 -0.0789206 57.0011 5.92698" stroke="#20AE5C" stroke-width="6" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M27.0029 38.9591L42.002 53.9739L77.9999 14.9355" stroke="#20AE5C" stroke-width="6" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </div>
                <div class="text-column-modal">
                    <div class="success-message">
                        <p>Berhasil!</p>
                    </div>
                    <div class="thankyou-message">
                        <p>Terima kasih atas permintaan Anda.</p>
                    </div>
                    <div class="success-message-desc">
                        <p>Detail akun Anda akan dikirimkan melalui
                            email apabila permintaan Anda disetujui.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<footer th:replace="fragments/fragment :: footer"></footer>

<!--=============== MAIN JS ===============-->
<script th:src="@{/js/main.js}"></script>

<script>
    document.getElementById('button-daftar').addEventListener('click', function() {
        document.querySelector('.section-5 .bg-modal').style.display = 'flex';
    });

    document.querySelector('.section-5 .close').addEventListener('click', function() {
        document.querySelector('.section-5 .bg-modal').style.display = 'none';
    });
</script>

<!-- Swiper JS -->
<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

<!-- Initialize Swiper -->
<script>
    var swiperEvent = new Swiper(".event", {
        spaceBetween: 30,
        centeredSlides: true,

        autoplay: {
            delay: 4000,
            disableOnInteraction: false,
        },
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
    });

    var swiperReview = new Swiper(".review", {
        spaceBetween: 30,
        centeredSlides: true,

        autoplay: {
            delay: 5000,
            disableOnInteraction: false,
        },
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
    });
</script>
</body>

</html>